=== debian/changelog ===
chkboot (1.2-3) unstable; urgency=medium

  * Fix url in Vcs-Browser
  * Bump policy version to 4.3.0
  * Bump debian-compat to 12. Remove debian/compat

 -- Baptiste BEAUPLAT <lyknode@cilg.org>  Sat, 05 Jan 2019 12:21:20 +0100

chkboot (1.2-2) unstable; urgency=medium

  * Demote zenity and x11-utils dependencies to Suggests
  * Add gbp.conf for DEP14

 -- Baptiste BEAUPLAT <lyknode@cilg.org>  Tue, 27 Nov 2018 21:42:50 +0100

chkboot (1.2-1) unstable; urgency=medium

  * Initial release (Closes: #792380)

 -- Baptiste BEAUPLAT <lyknode@cilg.org>  Wed, 21 Nov 2018 23:11:41 +0100
