=== debian/control ===
Source: chkboot
Section: utils
Priority: optional
Maintainer: Baptiste BEAUPLAT <lyknode@cilg.org>
Build-Depends: debhelper-compat (= 12), python3-docutils
Standards-Version: 4.3.0
Homepage: https://github.com/grazzolini/chkboot
Vcs-Git: https://salsa.debian.org/debian/chkboot.git
Vcs-Browser: https://salsa.debian.org/debian/chkboot

Package: chkboot
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: zenity, x11-utils
Description: detection of malicious changes for boot files
 chkboot is a set of scripts that will display a notification (console or
 graphical) when boot files are tempered with.
 .
 This tool is indented to be used on encrypted disks. In order to get the
 operating system to run, parts of the boot process must remains un-encrypted.
 chkboot checks that those files have not changed between reboots.
 .
 Since the scripts and the data they generate are stored on the encrypted part
 of the disk, any attempts to modify the boot partition between reboots will be
 detected.
 .
 Please note that this tool is not effective against rootkit that hides every
 boot files modifications or prevents chkboot from functioning properly.
