=== debian/changelog ===
chkboot (1.3-8) unstable; urgency=medium

  * Fix my email info in d/control and d/copyright
  * Bump Standard-Version to 4.6.0: no changes

 -- Baptiste Beauplat <lyknode@debian.org>  Thu, 02 Sep 2021 19:37:41 +0200

chkboot (1.3-7) unstable; urgency=medium

  * Fix my last name in d/copyright
  * Convert rules override_* to execute_before_*
  * Remove leftover man directory after build
  * Bump Standard-Version to 4.5.1: no changes

 -- Baptiste Beauplat <lyknode@cilg.org>  Sat, 28 Nov 2020 11:30:59 +0100

chkboot (1.3-6) unstable; urgency=medium

  * Bump debhelper-compat (= 13)
  * Bump std version to 4.5.0: no changes
  * Add upstream metadata file
  * Move chkboot-update and chkboot-bootcheck to /usr/libexec/ckhboot
  * Add autopkgtest tests
  * Set my last name as lowercase in Maintainer field
  * Add references to upstream patches
  * Replace custom CI by salsa pipeline

 -- Baptiste Beauplat <lyknode@cilg.org>  Sun, 25 Oct 2020 13:11:49 +0100

chkboot (1.3-5) unstable; urgency=medium

  * Fix NEWS filename
  * postinst: check if kernel hooks dirs exist before trying to remove them

 -- Baptiste BEAUPLAT <lyknode@cilg.org>  Mon, 06 Jan 2020 11:34:26 +0100

chkboot (1.3-4) unstable; urgency=medium

  * Use apt post-invoke hook and trigger to detect changes on /boot and update
    hashes accordingly
  * Remove kernel post{inst,rm}.d hook
  * Bump std version to 4.4.1: no changes
  * Indicate that package does not need root for d/rules

 -- Baptiste BEAUPLAT <lyknode@cilg.org>  Fri, 01 Nov 2019 15:14:10 +0100

chkboot (1.3-3) unstable; urgency=medium

  * Only run CI on debian/master
  * Add Upstream-Contact field to d/copyright
  * Make profilealert works with non-bash shells.
    Thanks to r00t (Closes: #934586)
  * Add postinst to fix permission on /etc/profile.d/chkboot-profilealert.sh
    (from 755 to 644)

 -- Baptiste BEAUPLAT <lyknode@cilg.org>  Mon, 09 Sep 2019 13:51:11 +0200

chkboot (1.3-2) unstable; urgency=medium

  * Rebuild, no changes

 -- Baptiste BEAUPLAT <lyknode@cilg.org>  Tue, 16 Jul 2019 23:37:22 +0200

chkboot (1.3-1) unstable; urgency=medium

  * New upstream version 1.3
  * Update software version in manpages
  * d/watch: Remove leftover from dh_make template
  * Rediff patches
  * Update to policy version 4.4.0 - no changes
  * Warn about file format change in NEWS.Debian
  * Add SysV init script

 -- Baptiste BEAUPLAT <lyknode@cilg.org>  Mon, 15 Jul 2019 22:46:54 +0200
