=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: chkboot
 Section: utils
 Priority: optional
-Maintainer: Baptiste BEAUPLAT <lyknode@cilg.org>
-Build-Depends: debhelper-compat (= 12), python3-docutils
-Standards-Version: 4.3.0
+Maintainer: Baptiste Beauplat <lyknode@debian.org>
+Build-Depends: debhelper-compat (= 13), python3-docutils
+Standards-Version: 4.6.0
 Homepage: https://github.com/grazzolini/chkboot
 Vcs-Git: https://salsa.debian.org/debian/chkboot.git
 Vcs-Browser: https://salsa.debian.org/debian/chkboot
+Rules-Requires-Root: no
 
 Package: chkboot
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: zenity, x11-utils
 Description: detection of malicious changes for boot files
