=== debian/tests/control ===
Tests: 0001-no-changes, 0002-ack-changes, 0003-unack-changes, 0004-kernel-update
Restrictions: isolation-machine, needs-root, breaks-testbed, needs-reboot
